**`Jitendra Kumar `[NAME]**-NL- E-Mail: **`Jk232624@gmail.com`[EMAILS_EMAIL]** -NL- **`Jitendra12.kumar@ril.com`[EMAILS_EMAIL]** -NL- Mobile: +91**`7017720023 `[PHONES_PHONE]**-NL- **`OBJECTIVE`[SUMMARY_HEADING]** -NL- . -NL- “…to attain a responsible and challenging position in the field of telecom project execution process -NL- by utilizing my knowledge, strategies, skills and expertise to increase the productivity of the -NL- organization by applying technology into business needs cost effectively. -NL- **`PROFESSIONAL QUALIFICATION`[EDUCATION_HEADING]** -NL- . -NL- • **`Diploma`[EDUCATION_DEGREE]** in **`Civil Engineer`[EDUCATION_COURSE]** from **`IASE University Rajasthan`[EDUCATION_INSTITUTE]** in 2013 -NL- • **`Intermediate`[EDUCATION_DEGREE]** from U.P. Board in 2011. -NL- • **`Secondary`[EDUCATION_DEGREE]** from U.P. Board in 2009. -NL- Work Experience (4 Years +) -NL- . -NL- Presently working as a senior Engineer (Fiber Engineer) since 24 Aug 2015 for Optical Fiber -NL- Cable laying Projects (4-G network) in UP west and Uttarakhand and Various Locations and -NL- also Dark Fiber maintaining with RJIL as known top MNC in all over India. -NL- Responsibilities: -NL- • Successfully competition of planed OFC NLD and last mile projects with working vendor team -NL- through HDD and Moling methodology trenching, ducting, Duct Integrity test, Manhole installation -NL- blowing of OFC splicing termination and testing the entire network in all Respect according -NL- Company Guidelines . -NL- • Execution of Projects- Trenching and ducting, cable Laying, termination, testing etc. -NL- • Tracking the ROW as well as execution for all projects. -NL- • Responsible for Vendor Readiness Check, ROW availability and smooth execution on the ground. -NL- • Ensure the safety kit, OFC drawing (with utility & coupler point) & other necessary tools availability -NL- on site. -NL- • Responsible for NI (Node Insert) and Tapping (Exiting Route), Splicing (12F, 24F, 48F, 96F.) Fiber -NL- Cable. -NL- • Responsible for FRT (fiber rectification test) & LSPM (laser source power meter). -NL- • Responsible for making of all reports and shortage analysis in excel on daily weekly and monthly -NL- basis. -NL- • Responsible for timely completion of assigned work in the given time lines. -NL- • Responsible for verification of site survey sheet, measurement sheet and vendors bill. -NL- • Monitored and inspected telecom sites for quality and timely completion of work by handling -NL- teams. -NL- • Ensuring all the material used (from ducts, fiber to overall is as per the requirements), Make -NL- timely audits / route visits to ensure proper trenching as per the required process. -NL- • Ensure through surprise audits at sites on usage of material, availability of manpower as -NL- committed by vendors, digging, blowing, trenching is being done as per the agreed terms of the -NL- project. -NL- **`Work Experience`[WORK_EXPERIENCE_HEADING]** -NL- . -NL- Engineer NLD GIS (For UP West & Uttrakhand Circle) -NL- Environment: - ArcGIS application, Ericsson Network Engineering 7.2 Windows & MS-Office applications, -NL- GPS, Arc map 10.1, Google Earth. -NL- Project: Reliance 4G Project (Reliance Jio Infocomm Ltd) -NL- Responsibilities: -NL- • Distance verification by shot to shot Lat-Long provided by vendor for billing for helping in -NL- Actual payment as per ground work in Google Earth. -NL- • Construction update & Blowing update of all routes in IGIS portal as per daily report. -NL- • KML preparing from Excel with help of GIS Coordinates. -NL- • Distance audit of all routes on Google earth as per given input by Field engineer. -NL- • As Built Drawing preparing of all routes as per input provided by field engineer in IGIS software. -NL- Presently working as a **`FTTx Construction Engineer`[EMPLOYER_ROLE]** since June 2019 for Optical Fiber Cable -NL- laying Projects (**`Jio FTTx`[EMPLOYER_COMPANY_NAME]**) in UP west Mathura. -NL- Work Experience (1 Years +) -NL- . -NL- Worked as a project in charge (**`Execution Engineer`[EMPLOYER_ROLE]**) since May 2014 to 30 July 2015 in UP -NL- projects with **`AP Associates Pvt. Ltd`[EMPLOYER_COMPANY_NAME]**. Leading telecom service Provider Company active in -NL- north India. -NL- Responsibilities: -NL- • Responsible for the infrastructural telecom networking of underground optical fiber laying Project -NL- NLD and Last miles as in charge. -NL- • Plan policies/processes and check its implementation for the cable networking. -NL- • Lionising with govt and private body at the time of project execution in good manner. -NL- • Responsible for the infrastructural telecom networking 4G of underground optical fiber laying work -NL- with HDD and manually in UP West and Uttarakhand. -NL- • Recognised for maintaining the complaints of local public -NL- • Successfully competition of planed OFC NLD and last mile projects with working vendor team -NL- through HDD and Moling methodology trenching, ducting, Duct Integrity test, Manhole installation -NL- blowing of OFC splicing termination and testing the entire network in all Respect according -NL- Company Guidelines. -NL- **`PERSONAL DETAILS`[PERSONAL_DETAILS_HEADING]** -NL- . -NL- Fathers Name : Mr. Deshraj Singh -NL- Mothers Name : Mrs. Laxmi Devi -NL- Date of Birth : 10 Apr 1994 -NL- Address Permanent : House N0. - 70/71, Sundar Van colony, Balaji puram Mathura, -NL- Near NH-2 Highway, Dist.-Mathura. -NL- State: U.P, Pin Code: 281006 -NL- **`Declaration:`[OTHERS_HEADING]** -NL- I, Jitendra Kumar, hereby declare that the above given information are correct to the best -NL- of my knowledge and belief. -NL- Place: -NL- Date: -NL- Signature: -NL- 